<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:background="@color/colorBottom">

    <FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
        android:id="@+id/travel_web_fragment_root"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        />


    <LinearLayout
        android:id="@+id/travel_web_button_layout"
        android:layout_width="match_parent"
        android:layout_height="@dimen/_ui_height_h3"
        android:layout_gravity="bottom"
        android:background="@color/colorTop"
        android:orientation="horizontal">

        <LinearLayout
            android:id="@+id/travel_web_service_button"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:clickable="true"
            android:gravity="center"
            android:orientation="horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_marginLeft="@dimen/ui_dimen_margin_h1"
                android:layout_marginRight="@dimen/ui_dimen_margin_h1"
                android:drawableLeft="@drawable/rv_rentingcar_icon_service_dark"
                android:drawablePadding="@dimen/ui_dimen_padding_h1"
                android:gravity="center"
                android:lines="1"
                android:text="联系客服"
                android:textColor="@color/colorTextH1"
                android:textSize="@dimen/_ui_text_size_h5" />
        </LinearLayout>


        <TextView
            android:id="@+id/travel_web_subscribe_button"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_margin="@dimen/ui_dimen_common"
            android:layout_weight="1"
            android:background="@drawable/ui_shape_radius_common_primary_h1"
            android:clickable="true"
            android:gravity="center"
            android:lines="1"
            android:text="立即预约"
            android:textColor="@color/colorTop"
            android:textSize="@dimen/_ui_text_size_h3" />


    </LinearLayout>

</LinearLayout>